Subject: Re: linux-next: manual merge of the mfd tree

From: Greg KH <[email-masked]>
Date: Tue, 6 Jan 2009 09:54:44 -0800

On Tue, Jan 06, 2009 at 04:11:07PM +1100, Stephen Rothwell wrote:
> Hi Samuel,
> 
> Today's linux-next merge of the mfd tree got a conflict in
> drivers/i2c/chips/Kconfig between commit
> a234ae259954121886f7f589a9cf1915d6dfab88 ("USB: move isp1301_omap to
> drivers/usb/otg") from the usb tree and commit
> 87c13493e6a59c0da55c2824f0205f9ef941b760 ("mfd: move
> drivers/i2c/chips/tps65010.c to drivers/mfd") from the mfd tree.
> 
> Just context changes (due to adjacent deletions).  I fixed it up (see
> below) and can carry the fix as necessary.

Thanks, as the mfd tree looks like it is merged with Linus now, I've
taken this fix into my tree when I resynced up with Linus's tree an hour
ago.

thanks,

greg k-h